<?php
include "config.php";

$conn = new mysqli($mysqlServer, $mysqlUser, $mysqlPassword, $mysqlDatabase);
// Check connection
if ($conn->connect_error) {
    include "500.php";

    header($_SERVER['SERVER_PROTOCOL'] . ' 500 Internal Server Error', true, 500);
    die(getError500());
}
